Subject: RE: bug#10134 acknowledged by developer (close 10134) | [debbugs-tracker] Processed: close 10134

From: "Drew Adams" <[email-masked]>
Date: Sat, 11 Feb 2012 06:59:25 -0800

Another bug closure with no explanation mail sent to the filer.  Just a reminder
that this is not really kosher.

Citing Bob Proulx, from the last time you did this: 

"See the documentation for the 'close' command to see that
 it explicitly calls out this use case as a problem and asks
 maintainers to ensure that they communicate, probably by
 sending a separate message, why the bug is being closed.
 See the section 'close bugnumber'
 http://debbugs.gnu.org/server-control.html."

(Yes, I read the bug thread and I realize the bug has now been fixed.)

FYI, these are the only closure messages I received, both automatic:

> -----Original Message-----
> From: GNU bug Tracking System
> Sent: Saturday, February 11, 2012 6:06 AM
> To: Chong Yidong Cc: [email-masked]
> Subject: [debbugs-tracker] Processed: close 10134
> 
> Processing commands for [email-masked]:
> 
> > close 10134
> bug#10134: 24.0.91; Typo, (elisp) `Text from Minibuffer'
> bug closed, send any further explanations to
> [email-masked] and "Drew Adams" <[email-masked]>
> 
> > thanks
> Stopping processing here.
> 
> Please contact [email-masked] if you need assistance.
> 
> GNU bugs database, http://debbugs.gnu.org/

> -----Original Message-----
> From: GNU bug Tracking System Sent: Saturday, February 11, 2012 6:06 AM
> Subject: bug#10134 acknowledged by developer (close 10134)
> 
> This is an automatic notification regarding your bug report
> #10134: 24.0.91; Typo, (elisp) `Text from Minibuffer',
> which was filed against the emacs package.
> 
> Thank you for your report, which has now been closed.
> You can view the full report at
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10134
> 
> If you require further information, please followup to 
> [email-masked].
> 
> debbugs.gnu.org maintainers
> (administrator, GNU bugs database)